/* @center grid
********************************************************************************************
********************************************************************************************/

.centerrow {
width: 100%;
max-width: 1015px;/* 960px & 33px margin */
min-width: 755px;
margin: 0 auto;
overflow: hidden;
float:none;
}

.centeronecol, .centertwocol, .centerthreecol, .centerfourcol {
margin:0 1.1%;
float: left;
min-height: 1px;
margin-bottom:30px !important;
}

.centerrow .centeronecol {
width: 4.93%;
}

.centerrow .centertwocol {
width: 13.26%;
}

.centerrow .centerthreecol {
width: 22.7%;
}

.centerrow .centerfourcol {
width: 29.93%;
}


/* @the 1140px grid
********************************************************************************************
********************************************************************************************/

.container {
padding-left: 20px;
padding-right: 20px;
padding-top:10px;
padding-bottom:10px;
}

.container-topfix {
padding-left: 20px;
padding-right: 20px;
padding-top:0;
padding-bottom:20px;
}

.row {
width: 990px;
max-width: 990px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}

.rowwide {
width: 1020px;
max-width: 1020px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-left: 2.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width:22.9%;
}

.row .fourcol {
width: 30.4%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 66.8%;
}

.row .ninecol {
width: 74.30%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.first {
margin-left: 0px;
}

img, object, embed {
max-width: 100%;
}



img {
	height: auto;
}
	.flickwrap img{
	}
	
.ei-slider-large li img{
	width: 100%;
	max-width:none;
}

img.ad300 {
	max-width:300px;
}

/* Smaller screens */

@media only screen and (max-width: 1023px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}
	
	.padding-fix{ padding-left:20px !important; padding-right:20px !important}
	
	#copyright{ width:100%;}
	
	#copyright .row{ width:85%; padding:0 20px;}
	
	}